/* 
	My Cooling Tower Stylesheet for IE6 super-spazz
		
*/

#header #search {
	width: 290px;
}

#search form input {
	float: left;
}

#search img {
	clear: both;
	margin-top: 10px;
}

#nav ul li {
   float: left;
   text-align: center;
}

#nav ul li a {
   width: 0px;
   padding: 10px 23px 0 23px;
}

#nav ul li.page-item-2 a { width: 40px; }
#nav ul li.page-item-8 a { width: 160px; }
#nav ul li.page-item-10 a { width: 120px; }
#nav ul li.page-item-12 a { width: 70px; }
#nav ul li.page-item-14 a { width: 60px; }
#nav ul li.page-item-16 a { width: 80px; }

#nav ul li a:hover,
#nav ul li.hover {
	background-image: url(images/bg_nav_over.png);
	background-position:  top left repeat-x;
}


#herowrapper {
	height: 200px;
	background: 0 none;
}

	#hero_left {
		margin-left: 5px;
	}
	